[Desktop Entry]
Encoding=UTF-8
Type=Service
Icon=
X-TDE-ServiceTypes=TDENetworkManager/VPNPlugin
X-TDE-Library=tdenetman_pptp
X-NetworkManager-Services=pptp
X-TDE-PluginInfo-Author=Timothy Pearson
X-TDE-PluginInfo-Email=kb9vqf@pearsoncomputing.net
X-TDE-PluginInfo-Name=tdenetman_pptp
X-TDE-PluginInfo-Version=0.1
X-TDE-PluginInfo-Website=
X-TDE-PluginInfo-Category=VPNService
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false
Name=PPTP
Name[bn]=পিপিটিপি
Name[xx]=xxPPTPxx
Comment=PPTP
Comment[bn]=পিপিটিপি
Comment[xx]=xxPPTPxx

